* {
  margin: 0;
  padding: 0;
}

#mainNav .navbar-brand {
  color: #fed136;
  font-family: Kaushan Script,Helvetica Neue,Helvetica,Arial,cursive;
}

img {
  border-radius: 5px;
}

* {
  /*box-sizing: inherit;*/
}

*:before, *:after {
  /*box-sizing: inherit;*/
}

#mainNav {
  background-color: #212529;
  z-index: 10000 !important;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  background-color: #fed136;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#mainNav .navbar-brand {
  color: #fed136;
  font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #e5bc31;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  padding: .75em 0;
  letter-spacing: 1px;
  color: #fff;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #fed136;
}

@media (min-width: 992px) {
  #mainNav {
    /*padding-top: 25px;*/
    /*padding-bottom: 25px;*/
    transition: padding-top .3s, padding-bottom .3s;
    border: none;
    background-color: transparent;
  }
}

@media (min-width: 992px) {
  #mainNav .navbar-brand {
    font-size: 1.75em;
    transition: all .3s;
  }
}

@media (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 1em !important;
  }
}

@media (min-width: 992px) {
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529;
  }
}

@media (min-width: 992px) {
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

